<?php
  $ip = $_SERVER['REMOTE_ADDR'];

  if(($ips = file("/var/wwwdata/ips1.txt", FILE_IGNORE_NEW_LINES)) && in_array($ip, $ips)){
    include "./index1.php";
  }
  else if(($ips = file("/var/wwwdata/ips2.txt", FILE_IGNORE_NEW_LINES)) && in_array($ip, $ips)){
    include "./index2.php";
  }
  else if(($ips = file("/var/wwwdata/ips3.txt", FILE_IGNORE_NEW_LINES)) && in_array($ip, $ips)){
    include "./index3.php";
  }
  else{
    include "./index0.php";
  }
?>
